Subject: Trainer Candidate - Rahul Sharma
From: Rahul Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 10:15:36 -0400

| | Tech Support Test

Name | Rahul Sharma
E-mail | [email-masked]
Phone Number | (91) 7289931013
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Laxmi Nagar, East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalkine Consultancy India pvt Ltd | Quality Analyst | 17Jan2023 | 44.600
Previous Employer 1 | Nine Partners Corporate Solutions Pvt Ltd | Quality Auditor | 8August2022 | 40200
Previous Employer 2 | Concentrix | Quality Analyst | 10January2020 | 30700

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

Job profile mainly focused on monitoring the calls of Sales representatives and delivering the relevant feedback with them, their managers as well as Client. Handling the team of 10-12 people and sharing Quality feedbacks based on call audits. Taking Quality sessions to both from Process perspective and enhance Team knowledge. Being Quality Analyst, job profile mainly focused on monitoring the Marketing/Sales calls of representatives. It includes preparing the Quality Report on daily basis and share the relevant feedback with their managers as well as Client Responsible for calibration calls with the process teams as well as into the Quality department
Representing legal and compliance department into daily operations and working closely with the lawyers who are taking care of the compliance part of the company according to the laws and Regulations of concerned Geography I was responsible for.
Working on Excel maintaining Audit sheet, preparing Quality Dashboard weekly, monthly for the process as well as respective teams
Working on PowerPoint creating PPT’s of disclaimers as per Compliance standards that sales agents must follow on every call.
In case of non-compliant calls had to mark such calls as Fatal and taking Quality sessions by sharing the audit feedbacks accordingly with the agents making them understand to work as per Compliance standards and to avoid the mistakes that they have done on specific cases.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. Good customer service means consistently meeting customers' expectations. Great customer service is quick, easy, personalized, and empathetic
What according to you makes you a good candidate for this position? | Being an experienced Quality Analyst, i have good hands on experience in coaching and mentoring the employees to work as per Quality standards. Moreover being Compliant as per the company policies and procedures aswell. I will be able to showcase more in person while on calls or face to face aswell.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |